@charset "utf-8";
/* #staude_gesundheits_suche, */
.gesundheitsnews-container {
	font-family: 'Roboto Condensed', sans-serif;
	max-width:1380px;
	margin: 0 auto;
	padding: 1.5em 15px;
	box-sizing: border-box;
}

.gesundheitsnews-header {}

.gesundheitsnews-search-container {
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	height: 100%;
	justify-content: space-between;
	width: 100%;
}

.gesundheitsnews-input-search {
	border: 1px solid #666;
	box-sizing: border-box;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.33em;
	margin: 0;
	padding: .5em 1em;
	width: 78%;
}

.gesundheitsnews-container [type="search"],
.gesundheitsnews-input-search {
	/* As taken from normalize.css 8.0.1 - https://github.com/necolas/normalize.css/ */
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}

.gesundheitsnews-input-search:active, 
.gesundheitsnews-input-search:focus { 
	outline: 0;
}

.gesundheitsnews-btn-search {
	background-color: #95c11e;
	border: 0;
	box-sizing: border-box;
	color: #ffffff;
	color: rgb(255,255,255);
	color: rgba(255,255,255,1);
	cursor: pointer;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.33em;
	margin: 0;
	padding: .5em;
	width: 21.58%;
}
.gesundheitsnews-btn-search .search-btn-label {
	display: none;
}
.gesundheitsnews-btn-search .search-btn-icon {
	display: inline-block;
}

.gesundheitsnews .gesundheitsnews-info {
	text-align: center;
}
.gesundheitsnews .gesundheitsnews-info.found {
	padding: .5em 1em;
}

.gesundheitsnews.matches {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.gesundheitsnews.matches .article-item {
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
	padding: 1em;
}
.gesundheitsnews .article-title { 
	font-size: 1.15em; 
	font-weight: 300; 
}
.gesundheitsnews .article-title a { 
	text-decoration: none; 
}

.gesundheitsnews.matches .article-item .wp-post-image {
	position: absolute;
	width: 100%;
}

.gesundheitsnews.matches .article-item figure {
	overflow: hidden;
	padding-bottom: 74%;
	position: relative;
}

@media( min-width: 768px ) {

	.gesundheitsnews-btn-search .search-btn-label {
		display: inline;
	}
	.gesundheitsnews-btn-search .search-btn-icon {
		display: none;
	}

	.gesundheitsnews.matches .article-item {
		width: 50%;
		float: left;
		border-bottom: 0px solid transparent;
	}

	.gesundheitsnews.matches .article-item.odd {
		clear: both;
	}

	.gesundheitsnews.matches .article-item.even {}

}